@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');  

body {
    background-color: #f2f2f2;    
}

body, p, a, button, span, label, li, strong {
    font-family: "Lato", sans-serif;
    font-weight: 400;
}

body .container {
    width: 740px;
}

.hide {
    display: none !important;
}


.form {
    text-align: center;
    padding: 30px 15px;
    height: 100vh;
    display: flex;
    align-items: center;    
}

.form header {
    margin-bottom: 40px;
}

.form .logo {
    margin-bottom: 0;
}

.form header h1 {
    font-size: 14px;
    margin: 15px 0;
    text-transform: uppercase;
    color: #575759;
    letter-spacing: 1px;
}

.form .form-control {
    height: 45px;
    font-size: 18px;    
}

.form .form-group {
    text-align: left;
    margin-bottom: 20px;
}

.form label {
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 5px;
}

.form .btn {
    font-size: 22px;
    margin: 40px auto;
    display: block;
    padding: 10px 40px;
}


.sign {
    display: flex;
    align-items: center;
    height: 100vh;
}

.sign main {
    padding: 0;
}

.sign header {
    background-color: #d3d3d3;
    padding: 10px;
    display: flex;
    justify-content: space-between;    
}

.sign header p {
    font-size: 22px;
    line-height: 32px;
    font-weight: 300;
    margin: 0;
}

.sign header strong {
    font-weight: 700;
}

.sign main .wrapper {
    background-color: #fff;
    position: relative;
    width: 740px;
    height: 250px;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sign .wrapper hr {
    border-bottom: 1px solid #2b5db4;
    position: absolute;
    bottom: 60px;
    width: 100%;
}

.sign main .label {
    position: absolute;              
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    height: 70px;
    color: #d3d3d3;
    font-size: 48px;
    font-weight: 300;
}

.sign main .signature-pad {
    position: absolute;
    left: 0;
    top: 0;
    width: 740px;
    height: 250px;
    z-index: 1;    
}

.sign footer {    
    background-color: #d3d3d3;
    padding: 10px;
}

.sign footer, .sign footer span {
    font-size: 22px;
    color: #acacac;
    font-weight: 300;
}

@media (orientation:portrait) {
    .sign {        
        -webkit-transform: rotate(-90deg); /* Safari and Chrome */
        -moz-transform: rotate(-90deg);   /* Firefox */
        -ms-transform: rotate(-90deg);   /* IE 9 */
        -o-transform: rotate(-90deg);   /* Opera */
        transform: rotate(-90deg);        
        position: absolute;
        left: 0;
        top: 26%;
        right: 0;
    }

}


@media (orientation: landscape) {
  
}

#clear {
    position: absolute;
    right: 20px;
    bottom: 40px;
    z-index: 2;
}

.spot {
    width: 40px;
    height: auto;
    position: absolute;
    top: 40px;
    left: 40px;
}